<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS STR BL ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>4</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_STR_BL_* : NC* : *Engaging</string>
				<string>DESS_STR_BL_* : NC* : Type*</string>
				<string>DESS_STR_BL_* : NP : *Engaging</string>
				<string>DESS_STR_BL_* : NP : Diameter*</string>
				<string>DESS_STR_BL_* : LNC* : *Engaging</string>
				<string>DESS_STR_BLV* : NP : NonEngaging</string>
				<string>DESS_STR BLV* : NP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.043.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.043_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>4</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_STR_BL_* : RP : Diameter*</string>
				<string>DESS_STR_BL_* : RP : *Engaging</string>
				<string>DESS_STR_BL_* : RC* : *Engag*</string>
				<string>DESS_STR_BL_* : RC* : Type*</string>
				<string>DESS_STR_BL_* : LRC* : *Engaging</string>
				<string>DESS_STR_BLV* : RP : NonEngaging</string>
				<string>DESS_STR BLV* : RP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.044.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.044_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>4</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_STR_BL_* : OnSRA* : *Engaging</string>
				<string>DESS_STR_BL_* : SRA*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.098.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.098_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
